* {
    margin: 0;
    padding: 0;
}

h1, h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 17px;
    color: #000000;
    text-align: center;
    padding-top: 25px;
}

ul {
    text-align: center;

}

ul li{
    display: inline-block;
}

ul li a{
    text-decoration: none;
    font-family: cdlight;
    font-size: 15px;
    display: inline-block;
    color: black;
    display: inline-block;
    margin: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

/* -===-=-=-=-==-=-=-==CANVAS=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
main#canvas {
    width: 45vw;
    height: 45vw;
}

main {
    padding-top: 2vh;
    margin-left: auto;
    margin-right: auto;
}

section{
    width: 11.25vw;
    height: 100%;
    float: left;
}

article{
    width: 100%;
    height: 25%;

}

figure{
    width:25%;
    height: 25%;
    float: left;
}


/* =-=-=-=-=-=-=COLOR CLASSES=--=-=-=-==-=--=-=-=-=-=-*/

.red{
    background-color: rgb(255, 88, 88);
}

.orange{
    background-color: rgb(255, 119, 46);
}

.yellow{
    background-color: rgb(255, 214, 81);
}

.green{
    background-color: rgb(189, 255, 167);
}

.blue{
    background-color: rgb(105, 178, 255);
}

.purple{
    background-color: rgb(176, 147, 255);
}

/* =-=-=-=-=-=-=HOVER CLASSES=--=-=-=-==-=--=-=-=-=-=-*/

.red:hover{
    background-color: rgb(255, 0, 0);
}

.orange:hover{
    background-color: rgb(188, 66, 0);
}

.yellow:hover{
    background-color: rgb(241, 237, 0);
}

.green:hover{
    background-color: rgb(48, 192, 0);
}

.blue:hover{
    background-color: rgb(0, 123, 255);
}

.purple:hover{
    background-color: rgb(75, 13, 244);
}